<?xml version="1.0" encoding="utf-8"?>
<root>
    <users>
        <item id="1" modify_time="2025-06-02 19:53:32" name="管理员" code="admin" password="123456" enable="true" remarks="管理员"/>
    </users>
    <drop>
        <item id="1" modify_time="2025-06-23 16:12:19" type="0" name="正常" enable="true" remarks="正常落格"/>
        <item id="2" modify_time="2025-06-23 16:12:19" type="1" name="无方案" enable="true" remarks="无方案"/>
        <item id="3" modify_time="2025-06-23 16:12:19" type="2" name="超圈" enable="true" remarks="超圈"/>
        <item id="4" modify_time="2025-06-23 16:12:19" type="3" name="无格口" enable="true" remarks="无格口"/>
        <item id="5" modify_time="2025-06-23 16:12:20" type="4" name="小车错误" enable="true" remarks="小车错误"/>
        <item id="6" modify_time="2025-06-23 16:12:20" type="5" name="重量错误" enable="true" remarks="重量错误"/>
        <item id="7" modify_time="2025-06-23 16:12:20" type="6" name="wcs无响应" enable="true" remarks="wcs无响应"/>
        <item id="8" modify_time="2025-06-23 16:12:20" type="7" name="漏分拣检测" enable="true" remarks="漏分拣检测"/>
        <item id="9" modify_time="2025-06-23 16:12:20" type="8" name="未知异常" enable="true" remarks="未知异常"/>
    </drop>
    <regex>
        <item id="1" modify_time="2025-06-23 16:12:16" type="1" name="圆通" regex="^YT[0-9]{10,20}$" enable="true" remarks="圆通"/>
        <item id="2" modify_time="2025-06-23 16:12:16" type="0" name="未知" regex="" enable="true" remarks="未知"/>
        <item id="3" modify_time="2025-06-23 16:12:16" type="2" name="中通" regex="^ZT[0-9]{10,20}$" enable="true" remarks="中通"/>
        <item id="4" modify_time="2025-06-23 16:12:16" type="3" name="申通" regex="^ST[0-9]{10,20}$" enable="true" remarks="申通"/>
        <item id="5" modify_time="2025-06-23 16:12:16" type="4" name="韵达" regex="^YD[0-9]{10,20}$" enable="true" remarks="韵达"/>
        <item id="6" modify_time="2025-06-23 16:12:16" type="5" name="极兔" regex="^JT[0-9]{10,20}$" enable="true" remarks="极兔"/>
    </regex>
    <general>
        <item id="1" modify_time="2025-06-23 16:12:40" key="1" value="http://127.0.0.1:9004/api/base/drop_type" enable="true" remarks="落格类型地址配置"/>
        <item id="2" modify_time="2025-06-23 16:12:40" key="2" value="http://127.0.0.1:9004/api/base/config" enable="true" remarks="通用地址配置"/>
        <item id="3" modify_time="2025-06-23 16:12:40" key="3" value="http://127.0.0.1:9004/api/base/regex_type" enable="true" remarks="单号规则地址配置"/>
        <item id="4" modify_time="2025-06-23 16:12:40" key="4" value="http://127.0.0.1:9004/api/upload/sync" enable="true" remarks="操作量地址配置"/>
        <item id="5" modify_time="2025-06-23 16:12:40" key="5" value="600" enable="true" remarks="小车节距"/>
        <item id="6" modify_time="2025-06-23 16:12:40" key="6" value="1" enable="true" remarks="是否开启上传"/>
    </general>
    <sync/>
</root>
